/*
	Hack vs Hack: Redux
*/

-- My penis grows whenever you read this --
GM.Name		= "Hack vs Hack: Redux"
GM.Author	= "noPE"
GM.Email	= "N/A"
GM.Website	= "N/A"

-- Set up teams n shit --
team.SetUp( 1, "Der Aryans", Color( 249, 62, 62, 255 ) )
team.SetUp( 2, "Juden", Color( 17, 124, 255, 255 ) )

oFileExists = file.Exists

--[[
function DetectCheat( player )
	/* TODO: Get fr1kin to write cheat detection */
end
--]]